RubyGems Navigation menu

Reverse dependencies for json2 Latest version of the following gems require json2

Total downloads 3,357

For this version 3,357

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: